activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From shunter <stevehunte...@hotmail.com>
Subject <usageManager> does not exist in 5.0
Date Mon, 07 Jan 2008 17:38:31 GMT

Hi, I am looking to upgrade from 4.0 to 5.0 and in 5.0, my startup xml has
<memoryManager>
<usageManager limit="1000000000"/>
</memoryManager>

Does not work in 5.0.  What is the comparable setting or this setting is no
longer needed?  Otherwise, I am assuming (and it is never good to assume!)
that there should not be any other important settings for 5.0 to work, is
this a fair assumption that i can take my 4.0 xml and dump it into 5.0 (with
the exception of this one tag that does not seem to work) and get similar
results ?
-- 
View this message in context: http://www.nabble.com/%3CusageManager%3E-does-not-exist-in-5.0-tp14671342s2354p14671342.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message